Subject: Re: Les Mills Call Audit
From: Pritish Nandi <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>
Cc: Arjun Hurry <[email-masked]>
Date: Wed, 14 Aug 2019 06:19:16 -0700 (MST)

Shakeel, 

Thanks for highlighting them. But I am little confused why you are highlighting them now? Are these your calls or somebody else's? If for somebody else's then why you are sending it to me? 

I am sorry however I am surely having a hard time finding out why did you send me the calls as I would be anyways monitoring calls for all shifts and share feedback accordingly. Also the feedback would be passed on to Charlotte for her understanding as well. 

Just trying understand the situation before I listen to these calls. 

Regards, 
Pritish 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 14 August, 2019 06:21:41 
Subject: Re: Les Mills Call Audit 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, August 14, 2019 6:21:03 AM 
Subject: Les Mills Call Audit 

Hi Pritish, 

Do listen to these call as well 

Thanks, 
Ahmad